{
  "login":
  {
    "title": "أدخل رابط التفعيل",
    "input": "رابط التفعيل",
    "btnActivation": "تفعيل",
    "errorTitle": "خطأ",
    "errorText": "كلمة المرور غير صالحة",
    "successfulTitle": "تسجيل الدخول ناجح",
    "successfulText": "مرحبًا بك في Em",
    "titlePassword": "كلمة المرور",
    "confirmation": "تأكيد",
    "accessTitle": "ليس لديك صلاحية لدخول البرنامج، اطلب الوصول من المسؤول الخاص بك",
    "helpTitle": "دليل التفعيل",
    "helpText": "استلم رابط التفعيل: سوف تتلقى رابط التفعيل من مشرفك أو في بريدك الإلكتروني. أدخل الرابط في المربع المطلوب واضغط على زر التفعيل",
    "validlinkErrorText": "الرجاء إدخال رابط صالح",
    "errorActiveText":"خطأ في التفعيل، الرجاء المحاولة مرة أخرى",
    "errorTokenText":"رمز تسجيل الدخول غير صالح، حاول مرة أخرى",
    "errorServerText": "حدثت مشكلة في عملية التفعيل، الرجاء المحاولة مرة أخرى",
    "help": "مساعدة"
  },
  "panel":
  {
    "useraccount": "حساب المستخدم",
    "activities": "الأنشطة",
    "Reports": "التقارير",
    "guide": "دليل",
    "refresh": "تحديث",
    "account": "عرض الحساب",
    "mymessages": "رسائلي",
    "changeThem": "تغيير المظهر",
    "Exit": "الخروج وإغلاق",
    "projects": "المشاريع",
    "tasks": "المهام",
    "sendReports": "التقارير المقدمة",
    "recordedReports": "التقارير المسجلة",
    "ViewGuide": "عرض الدليل",
    "wait": "الرجاء الانتظار...",
    "checking": "جارٍ التحقق واستلام المعلومات...",
    "MouseclickDis": "النقر بالماوس: معطل",
    "KeyboardclickDis": "النقر بلوحة المفاتيح: معطل",
    "MouseclickEn": "النقر بالماوس: مفعل",
    "KeyboardclickEn": "النقر بلوحة المفاتيح: مفعل",
    "shift": "بداية النوبة",
    "Status": "الحالة: نشط",
    "started": "لم تبدأ",
    "project": "لا مشروع",
    "task": "لا مهمة",
    "submitReport": "تقديم تقرير",
    "startShift": "بداية النوبة",
    "endShift": "نهاية النوبة",
    "confirmation": "تأكيد",
    "selectThem": "أي موضوع تختار؟",
    "Connecting": "جارٍ الاتصال...",
    "startedshift": "تم بدء نوبتك بنجاح",
    "errorstartedshift": "خطأ في بدء النوبة، حاول مرة أخرى",
    "errorstartedshiftcheck": "خطأ في بدء النوبة - تحقق من الإنترنت",
    "errorstartedshiftEx": "حدث خطأ أثناء بدء النوبة، الرجاء المحاولة مرة أخرى",
    "sendingReport": "جارٍ إرسال التقرير...",
    "shiftend": "جارٍ تسجيل نهاية النوبة...",
    "successfullyshiftend": "تم إتمام نوبتك بنجاح",
    "errorshiftend": "خطأ في تسجيل نهاية الحدث - تحقق من الإنترنت",
    "errorshiftendEx": "حدث خطأ في تسجيل النهاية، الرجاء المحاولة مرة أخرى",
    "WaitingStartShift": "بانتظار بدء النوبة...",
    "onShift": "أنت في النوبة",
    "errorSubmitReport": "ابدأ نوبتك أولاً ثم قدم تقريرك",
    "errorProjectTask": "لا مشروع أو مهمة معينين لك",
    "errorAccessReports": "ليس لديك صلاحية لإرسال التقارير",
    "errorInternet": "خطأ في الإنترنت",
    "checkInternet": "يرجى التحقق من الإنترنت لكي نتمكن من الحصول على قائمة مشاريعك ومهامك",
    "activeProject": "حدد المشروع النشط",
    "activeTask": "حدد المهمة النشطة",
    "startingshift": "جارٍ بدء النوبة...",
    "recordingshift": "جارٍ تسجيل نهاية النوبة...",
    "activityReport": "تقرير النشاط",
    "inputReport": "أدخل تقريرك هنا...",
    "sendReport": "إرسال التقرير",
    "successfullyReport": "تم إرسال التقرير بنجاح",
    "errorSendReport": "خطأ في إرسال التقرير، حاول مرة أخرى",
    "onshift": "في النوبة",
    "noshift": "النوبة لم تبدأ بعد",
    "email": "البريد الإلكتروني",
    "shiftStatus": "حالة النوبة",
    "token": "رمز",
    "AccessReportsSubmission": "الوصول إلى تقديم التقارير",
    "Updating": "جارٍ التحديث",
    "updated": "تم التحديث",
    "errorEndShiftLogout":"سجل نهاية نوبتك أولاً، ثم قم بتسجيل الخروج",
    "error":"خطأ",
    "successfullysigned":"لقد قمت بتسجيل الخروج من حسابك بنجاح",
    "successfulexit":"الخروج بنجاح",
    "managementMessage":"رسالة الإدارة",
    "open":"افتح",
    "close":"أغلق البرنامج"
  },
  "project":
  {
    "attention": "انتباه",
    "noProject": "لم يتم تسجيل مشروع لك",
    "projectTitle": "عنوان المشروع",
    "creation": "تاريخ الإنشاء",
    "editing": "وقت التحرير",
    "status": "الحالة",
    "details": "التفاصيل",
    "projectDescription": "وصف المشروع",
    "item1": "قيد التنفيذ",
    "item2": "إلغاء",
    "item3": "تم",
    "item4": "بانتظار البدء"
  },
  "task":
  {
    "attention": "انتباه",
    "noTask": "لم يتم تسجيل مهمة لك",
    "taskTitle": "عنوان المهمة",
    "creation": "تاريخ الإنشاء",
    "editing": "وقت التحرير",
    "status": "الحالة",
    "details": "التفاصيل",
    "taskDescription": "وصف المهمة",
    "changeStatus": "تغيير الحالة",
    "taskSelectStatus": "اختر حالة المهمة",
    "confirmation": "تأكيد",
    "errorSending": "خطأ في الإرسال، الرجاء المحاولة مرة أخرى",
    "successfullySending": "تم إرسال التقرير بنجاح",
    "item1": "قيد التنفيذ",
    "item2": "إلغاء",
    "item3": "تم",
    "item4": "بانتظار البدء",
    "item5": "اكتمل"
  },
  "report":  {
    "item1": "قيد التنفيذ",
    "item2": "إلغاء",
    "item3": "تم",
    "item4": "بانتظار البدء",
    "sent": "تم الإرسال",
    "submissionReport": "تاريخ تقديم التقرير",
    "send": "إرسال",
    "details": "التفاصيل",
    "showDetails": "عرض التفاصيل",
    "forTask": "للمهمة",
    "forProject": "للمشروع",
    "titleProject": "عنوان المشروع",
    "dateProject": "تاريخ إنشاء المشروع",
    "statusProject": "حالة المشروع",
    "projectDescription": "وصف المشروع",
    "titleTask": "عنوان المهمة",
    "dateTask": "تاريخ إنشاء المهمة",
    "statusTask": "حالة المهمة",
    "taskDescription": "وصف المهمة",
    "reportsLocal": "التقارير المحلية",
    "ID": "الرقم التعريفي",
    "dateRegistration": "تاريخ التسجيل",
    "image": "صورة",
    "activeProject": "المشروع النشط",
    "activeTask": "المهمة النشطة",
    "mouseClick": "النقر بالماوس",
    "keyboardClick": "النقر بلوحة المفاتيح",
    "app": "للتطبيق",
    "tab": "فتح علامة تبويب",
    "taskDescription": "وصف المهمة"
  },
  "message":
  {
    "sender": "المرسل",
    "postedBy": "تم النشر بواسطة",
    "messageText": "نص الرسالة",
    "datePosting": "تاريخ النشر",
    "view": "عرض"
  }
}
